Bug 496554 - laptop freezes visiting youtube in firefox
laptop freezes visiting youtube in firefox
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: acpid (Show other bugs)
10
i686 Linux
low Severity high
: ---
: ---
Assigned To: Zdenek Prikryl
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-19 23:40 EDT by santiago angel
Modified: 2009-07-10 03:34 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-10 03:34:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dmesg output (16.91 KB, text/plain)
2009-04-19 23:40 EDT, santiago angel
no flags Details

  None (edit)
Description santiago angel 2009-04-19 23:40:22 EDT
Created attachment 340282 [details]
dmesg output

Description of problem:

I was visiting youtube in firefox and suddenly my laptop freezes.

In another session (CTL+ALT F3)  I killed the firefox process and everything goes fine.

Version-Release number of selected component (if applicable):


How reproducible:





Steps to Reproduce:
1.Working on battery
2.Play a youtube video in firefox

  
Actual results:
Freeze

Expected results:
No freeze

Additional info:

the system is an HP compaq 8710p
Comment 1 Steven M. Parrish 2009-05-30 22:23:41 EDT
Reassigning to hopefully the correct component
Comment 2 Zdenek Prikryl 2009-06-02 07:37:13 EDT
I'm pretty sure, that acpid isn't involved in this problem. Anyway, I tried to reproduce the bug with different laptop, but I didn't succeeded.

Could you add /var/log/Xorg.0.log as an attachment?

Thanks.

Note You need to log in before you can comment on or make changes to this bug.